#NewsStyle_1 {
}
	#NewsStyle_1 h2 {
		height: 23px;
		text-indent: -3000em;
		outline: none;
		margin: 0px 0px 20px 0px;
	}
		#NewsStyle_1 h2 .rss {
			width: 54px;
			outline: none;
		}
	#NewsStyle_1 a.img {
		width: 140px;
		outline: none;
	}
		#NewsStyle_1 a.img img {
			border: 5px solid #f3f3f3;
			display: block;
		}
	#NewsStyle_1 ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
		#NewsStyle_1 ul li {
			overflow: hidden;
			margin-bottom: 20px;
			border-bottom: 1px solid #bcbcbc;
			padding-bottom: 19px;
		}
		#NewsStyle_1 ul li.last {
			margin-bottom: 0px;
			padding-bottom: 0px;
			border-bottom: none;
		}
		#NewsStyle_1 h3 {
			margin: 0px 0px 1px 0px;
			font-size: 11px;
			color: #000000;
		}
			#NewsStyle_1 h3 a {
				color: #666666;
			}
		#NewsStyle_1 .date {
			color: #cccccc;
			margin-bottom: 1px;
		}
		#NewsStyle_1 .with_photo {
			width: 330px;
		}
		#NewsStyle_1 a.more {
			display: block;
			outline: none;
			color: #ff0000;
			text-decoration: underline;
			padding-left: 10px;
			background: url(/htdoc/images/dot.red.gif) 0px 5px no-repeat;
		}
			#NewsStyle_1 a.more:hover {
				text-decoration: none;
			}

#NewsStyle_2 {
}
	#NewsStyle_2 .text {
		overflow: hidden;
		margin-top: 3px;
	}
	#NewsStyle_2 .more {
		display: block;
		margin: 5px 0px 0px 0px;
		color: #ff0000;
		text-decoration: underline;
		padding-left: 10px;
		background: url(/htdoc/images/dot.red.gif) 0px 5px no-repeat;
	}
	#NewsStyle_2 .image {
		margin: 0px 20px 20px 0px;
		padding: 1px;
		border: 1px solid #ccc;
	}
	#NewsStyle_2 .news {
		margin-bottom: 20px;
	}
	#NewsStyle_2 .news h2 {
		margin: 0px 0px 5px 0px;
		font-size: 12px;
	}
